/*2019 itks fix - hide search*/

table.otoczka{display:none;}
input{display:none;}
img[name="Email"]{display:none;}

body{ 
background: #8ba4ce url('../images/bg.jpg') top center no-repeat fixed; 
margin-top:30px;  
margin-bottom:30px;  
color: #333;  
font-size: 12px;  
list-style-type: none;
font-family:verdana,sans-serif;
line-height:18px;
}

/*Mik jtips: style dla dymkow*/
#bubble_tooltip{
	width:200px;
	position:absolute;
	display:none;
	z-index:1000;
}
#bubble_tooltip .bubble_top{
	background-image: url('../../../mambots/content/jtips/images/bubble_top.gif');
	background-repeat:no-repeat;
	height:9px;	
}
#bubble_tooltip .bubble_middle{
	background-image: url('../../../mambots/content/jtips/images/bubble_middle.gif');
	background-repeat:repeat-y;	
	background-position:bottom left;
	padding-left:7px;
	padding-right:15px;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
	top:-8px;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:11px;
}
#bubble_tooltip .bubble_bottom{
	background-image: url('../../../mambots/content/jtips/images/bubble_bottom.gif');
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:41px;
	position:relative;
	top:-6px;
}

/* Mik Poprawa layoutu klawiszy w TinyMce */
.mceToolbarTop * {
float:left;
}

.mceToolbarTop select {
width:auto!important;
}

.mceToolbarTop option {
float:none;
}

/*Mik*/
.componentheading{
height:28px;
font-weight: bold;
font-family: Arial;
font-size: 24px;
padding-top: 5px;
padding-bottom: 10px;
margin-bottom: 20px;
vertical-align:bottom;
border-width:2px;
border-color:#C5C6A4;
border-bottom: groove;
}

/*Mik*/
.sectiontableentry2{
font-size:12px;
text-decoration: none;
font-family:verdana,sans-serif;
margin-bottom:3px;
}

/*Mik poprawka wygl�du tekstu Worda bez formatowania wklejonego na stronę dla IE 6*/
.contentpaneopen{
font-size:12px;
}

/*Mik poprawka wygl�du panelu logowania */
.logi{
font-size:10px;
}

.outline {  
border: 1px solid #cccccc;
background: #ffffff;
padding: 2px;}

#buttons_outer {	
/* 635px ;	*/
width: 635px;  	
margin-bottom: 2px;	
margin-right: 2px;	
float: left;}

#buttons_inner {	
border: 1px solid #cccccc;	
height: 21px !important;	
height: 23px;}

#buttons {	
float: left;	
margin: 0px;	
padding: 0px;	
width: auto;}

.user1_inner {	
border: 1px solid #cccccc;  
float: none !important;  
float: left;	
margin: 0px;	
padding: 2px;}

.user2_inner {	
border: 1px solid #cccccc;  
float: none !important;  
float: left;	
margin: 0px;	
padding: 2px;}

maintitle {	
color: #ffffff;	
font-size: 40px;	
padding-left: 15px;	
padding-top: 20px;}

.error {  
font-style: italic;  
text-transform: uppercase;  
padding: 5px;  
color: #cccccc;  
font-size: 14px;  
font-weight: bold;}

.back_button {	
float: left;  
text-align: center;  
font-size: 11px;  
font-weight: bold;  
border: 3px double #cccccc;  
width: auto;  
background: url(../images/button_bg.png) repeat-x;  
padding: 0px 10px;  line-height: 20px;  margin: 1px;}

.pagenav {  
text-align: center;  
font-size: 11px;  
font-weight: bold;  
border: 3px double #cccccc;  
width: auto;  
background: url(../images/button_bg.png) repeat-x;  
padding: 0px 10px;  
line-height: 20px;  
margin: 1px;}

.pagenavbar {	
margin-right: 10px;		
float: right;}

.button {  
color: #c64934;  
font-family: Arial, Hevlvetica, sans-serif;  
text-align: center;  
font-size: 11px;  
font-weight: bold;  
border: 3px double #cccccc;  
width: auto;  
background: url(../images/button_bg.png) repeat-x;
padding: 0px 5px;  
line-height: 18px !important;  
line-height: 16px;  
height: 26px !important;  
height: 24px;  margin: 1px;}

.inputbox {	
padding: 2px;	
border:solid 1px #cccccc;	
background-color: #ffffff;}

div.moduletable ul{
color: #FFFF00;	
float: left;	
list-style-type: none;	}

div.moduletable li{	
text-align: left;	
color: #FFFF00;	}

table.moduletable {	
width: 100%;	
padding: 0px;	
border-spacing: 0px;	
border-collapse: collapse;}

table.pollstableborder td {  
padding: 2px;  text-align:left;}

.highlight {	
background-color: Yellow;	
color: Blue;	
padding: 0;}

.code {	
background-color: #ddd;	
border: 1px solid #bbb;}

div.mosimage {  
border: 1px solid #ccc;}

.mosimage {  
border: 1px solid #cccccc;  
margin: 5px}

.mosimage_caption {  
margin-top: 2px;  
background: #efefef;  
padding: 1px 2px;  
color: #666;  
font-size: 10px;  
border-top: 1px solid #cccccc;}

span.article_seperator {	
display: block;	height: 1.5em;}

.small {	
color: #666;	
font-size: 11px;}

.createdate {	
height: 15px;	
padding-bottom: 10px;	
color: #666;	
font-size: 11px;}

.modifydate {	
height: 15px;	
padding-top: 10px;	
color: #666;	
font-size: 11px;}

/* ************************************SPEC STYLE DLA LITERATURY**************************** */
table.contentpaneopenlit SELECT, INPUT[type=text] {width:140px;background-color:#E8F2AB}
table.contentpaneopenlit TEXTAREA {width:300px;height:54px;font-family:Verdana;font-size:10px;}
table.contentpaneopenlit INPUT[type=button] {width:80px}
.otoczka{font-family:Verdana;font-size:12px;border:solid;border-width:1px;border-color:#000000}
.nagT{font-family:Verdana;font-size:12px;width:450px}
.nag{font-family:Verdana;font-size:12px}
.txtar{border:solid;border-width:1px;border-color:#000000;width:108px;padding:0px;margin:0px}
.sptx{width:1px;padding:0px;margin:0px;border:0px}
table.contentpaneopenlit SELECT.selx{width:115px;height:290px;padding:0px;margin:0px;border:0px}
/* *********************************** STYLE TEMPLATKI ****************************************************** */

ul#mainlevel-nav{	
padding-left: 0;	
margin-left: 0;	
margin-top:5px;	
background-color: transparent;	
color: #F3E7A9;	
float: left;	
width: 100%;	
font-family: verdana, helvetica, sans-serif;	
font-size:12px;	
font-weight:bold;}

ul#mainlevel-nav li{	
display: inline;}

ul#mainlevel-nav li a{		
padding: 0.2em 1em;	
background-color: transparent;	
color: #F3E7A9;	
text-decoration: none;	
float: left;	
border-right: 1px solid #BBB774;}

#buttons>ul#mainlevel-nav li a { 
width: 170px; }

ul#mainlevel-nav li a:hover{	
background-color: transparent;	
color: #fff;}

ul#mainlevel-nav li a:active{	
background-color: transparent;	
color: #fff;}

a{			
font-size: 12px;
text-decoration:none;
}
a:link, a:visited{
color:#0033FF
}
a:hover, a:active{
color:#6699FF
}

a.tt:link, a.tt:visited, a.tt:hover, a.tt:active{
color:#996600
}

a.mainlevel:link, a.mainlevel:visited {
color: #000000;
width: 170px;
display: block;		
vertical-align: middle;	
font-size: 12px;		
text-align: left;			
text-decoration: none;	
margin-top: 3px;
font-family:verdana,sans-serif;}

a.mainlevel:hover {	
color:#009900;
font-weight:bold;
}

a.sublevel:link, a.sublevel:visited {
color: #000000;
width: 170px;
display: block;			
font-size: 10px;		
text-align: left;		
text-decoration: none;	
margin-top: 2px;
font-family:verdana,sans-serif;}

a.sublevel:hover {
color:#009900;
font-weight:bold;
}

a.mainlevel#active_menu {
font-size: 14px;
font-weight: bolder;}

a.sublevel#active_menu {
font-weight: bold;}
 
.poziom1, .poziom2, .poziom3, .poziom4, .poziom5, .poziom6{}

.poziom2>a{
font-style:italic;
}

.poziom3>a{
}

img {
border:none
}

a img {
border:none
}

.poziom4>a{
font-style:italic;
}
#page_wrapper {  
background: #8ba4ce url('../images/page_bg.jpg') top left;  
margin-left: auto;   
margin-right: auto;  
width: 840px;  
/*640px ;	*/
text-align: left;  
border:none}

#page_header {
width: 855px;
height: 140px;  
background: #8ba4ce url('../images/header.jpg') top left no-repeat;}  

#page_header h1 {  
padding-top:30px;  
padding-bottom:7px;
padding-left: 20px;  
font-family: verdana, helvetica, sans-serif;  
font-size:26px;  
font-weight:bold;    
color: #FCF8E3;  
letter-spacing: -1px;  margin:0px;}

#page_header h2 {  
padding-top:0px;  
padding-left: 24px;  
font-family: verdana, helvetica, sans-serif;  
font-size:14px;  
font-weight:bold;    
color: #E2D179; 
margin:0px;}

#menu_bar {
width: 855px;
height:30px;  
background: #8ba4ce url('../images/menu_bg.jpg') top left no-repeat;}

#navcontainer ul{
padding-left: 0;
margin-left: 0;
margin-top:5px;
background-color: transparent;
color: #F3E7A9;
float: left;width: 100%;
font-family: verdana, helvetica, sans-serif;
font-size:12px;font-weight:bold;}

#navcontainer ul li { 
display: inline; }

#navcontainer ul li a{
padding: 0.2em 1em;
background-color: transparent;
color: #F3E7A9;
text-decoration: none;float: left;
border-right: 1px solid #BBB774;}

#navcontainer ul li a:hover{
background-color: transparent;color: #fff;}

#navcontainer ul li a:active{
background-color: transparent;color: #fff;}

#content_wrapper {  
width:855px;
background: transparent url('../images/content_bg.jpg') top left no-repeat}

#left_side {
float: left;
padding: 10px 5px 10px 15px;	
/*464px ;	*/
width: 625px;

}

.blog_more {		
float: left;	
color: #a0410d;	
padding: 0px 3px 0px 3px;	
list-style-type: none;}

.blogsection {		
float: left;	
color: #999999;	
padding: 0px 3px 0px 3px;	
list-style-type: none;	
text-decoration: underline;}

.blogsection  ul{		
float: left;	
color: #999999;	padding: 0px 3px 0px 3px;	
list-style-type: none;	text-decoration: underline;}

.readon{	
float: left;	
color: #666;	
padding: 0px 3px 0px 3px;	
list-style-type: none;	
text-decoration: underline;	
}  

.pathway{	
float: left;	
color: #999999;	
padding: 0px 3px 0px 3px;	
text-decoration: none;	
font-size: 14px;}  

.category{	
list-style-type: none;	
text-decoration: none;	
color: #a0410d;	
font-size: 12px;	
text-decoration: underline;	

}

#left_side h3 {  
margin:10px;  
margin-right:15px;  
font-family: verdana;  
font-size:14px;  
font-weight: bold;  
line-height:18px;  
color: #A0410D;}

.contentheading {  
margin:10px;  
margin-right:15px;  
font-family: verdana;  
font-size:14px;  
font-weight: bold;  
line-height:18px;  
color: #A0410D;}

#left_side p {   
font-family: verdana;  
font-size:12px;  
line-height:18px;  
color: #333333;}

#right_side {	
float:right;	
/* 150px ;	*/
width:199px;}

#right_side h3 {  
margin-right:34px;  
margin-bottom: 5px;  
font-family: verdana;  
font-size:12px;  
font-weight: bold;  
line-height:16px;  
color: #FCF8E3;  
background: #595A38;  
padding:4px;  
border:1px solid #3A3B22;}

#right_side p{ 
margin:5px;  
margin-bottom:15px;  
padding-right:10px;  
font-family: verdana;  
font-size:11px;  
line-height:16px;  
color: #333333;}

#page_footer {	
height: 35px;	
background: #8ba4ce url('../images/footer.jpg') top left no-repeat;	
color: #222222;}  

#page_footer A {	
color: #C3743F; 	
font-size: 11px;	
text-decoration: underline}

#page_footer A:hover {	
color: #C3743F; text-decoration: none}

.spacer {  
margin:0px;
padding:0px;
height:10px;
clear:both;}

#pathway_text {  
overflow: hidden;	
display: block;	
height: 25px;	
line-height: 25px !important;	
line-height: 22px;	
padding-left: 4px;	
border: 1px solid #ccc;}

#pathway_text img {
margin-left: 5px;	
margin-right: 5px;	
margin-top: 6px;}

/*Reguly WK*/


/*Styl do spisu tresci mospagebreak -- WK */

.contenttoc {
margin: 15px;
padding: 10px;
border: 1px solid black;
}

.contentpaneopen  {
line-height: 110% !important;
}

.contentpaneopen ul {
line-height: 110% !important;
}

h1 {
font-size: 1.7em;
}

h2 {
font-size: 1.5em;
}


.contentheading {
font-size: 2em;
height: 2.5em;
line-height: 120%;
}

/*naprawia wielkosc niektorych elementow tekstowych w IE6*/
.sectiontableentry1,table {
font-size: 10pt !important;
}

.tabela {
font-size: 7pt !important;
}

.categoryname {
font-size: 1.5em;
font-weight: bold;
font-family: Verdana;
margin-bottom: 20px;
}

sup {  font-size: smaller;
  vertical-align: baseline;
  position: relative;
  bottom: 0.33em;}
